@media (min-width: 769px){
	::-webkit-scrollbar { /* chrome based */
		width: 0px;  /* ширина scrollbar'a */
		background: transparent;  /* опционально */
	}
	html {
		-ms-overflow-style: none;  /* IE 10+ */
		scrollbar-width: none; /* Firefox */
	}
}
/*Скрываем скролл*/
*{
	margin: 0;
	padding: 0;
}
.wrapper{
	max-width: 100%;
	overflow: hidden;
}
body{
	font-family: 'Solomon Sans Book';
	font-weight: normal;
	scroll-behavior: smooth;
	overflow: hidden;
}
.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}
@media (min-width: 768px){
	.container {
		width: 730px;
	}
}
@media (min-width: 992px){
	.container {
		width: 970px;
	}
}
@media (min-width: 1200px){
	.container {
		width: 1170px;
	}
}
#wr_kamaz{
	position: relative;
	z-index: 4;
}



/*Меню и ссылки*/
#menu_block{
	display: none;
	position: absolute;
	left: 0;
	top: 131px;
	width: 100%;

}
#menu_ul_flex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#menu_ul_wr{
	padding: 0 30px;
	width: 100%;
}
#menu_ul{
	background-color: #fff;
	padding: 30px 30px 0 30px;
	left: 0;
	overflow: hidden;
	-webkit-box-shadow: 0px 24px 43px -32px rgba(0,0,0,0.75);
	box-shadow: 0px 24px 43px -32px rgba(0,0,0,0.75);
}
#menu_ul a{
	margin-bottom: 30px;
	font-size: 25px;
	text-align: center;
	color: #000;
	text-decoration: none;
	width: 100%;
	display: block;
}
#oh{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 40;
	background-color: #000;
	opacity: 0.33;
	display: none;
}
/*link*/
#block_dira_link, #number_one_link, #pegriz_wr_title_link, #yellow_link, #about_link, #world_opit_link, #footer_link{
	position: absolute;
	margin-top: -120px;
}


/*Дорога*/
#roat{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#roat .container{
	position: relative;
	height: 100%;
}
#roat_img{
	width: 200px;
	height: 100%;
	background-image: url(../images/roat.png);
	background-repeat: repeat-y;
	background-position: top;
	position: absolute;
	right: 0;
	z-index: 100;
	background-size: contain;
}



/*Шапка*/
header{
	background-color: #fff;
	padding: 30px 0 25px 0;
	position: absolute;
	top: 0;
	z-index: 10;
	width:100%;
}
header .container{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
header img{
	width: 200px;
}
/*Главный блок*/
#main_block{
	background-color: #FFDE09;
	height: 100vh;
	width: 100%;
}
#main_block .container{
	height: 100%;
}
#main_block_wr{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
}
.main_block_text{
	margin-top: 130px;
	font-family: "Gill Sans MT";
	font-size: 150px;
	font-weight: bold;
	line-height: 137.3px;
	text-transform: uppercase;
	position: relative;
	left: -2000px;
}
.main_block_text span{
	font-size: 95px;
	font-family: "Solomon Sans Book";
	font-weight: normal;
}

/*блок с дырой*/
#block_dira{
	margin-top: 40px;
}
#block_dira_two{
	margin-bottom: 100px;
}
.title_site{
	font-family: 'Solomon Sans';
	font-weight: bold;
	font-size: 45px;
}
.block_dira_title{
	margin-bottom: 25px;
	padding-right: 245px;
}
.block_dira_text{
	/*font-size: 30px;*/
	font-size: 22px;
	margin-bottom: 40px;
	margin-right: 400px;
	/*margin-right: 245px;*/
	font-family: 'Solomon Sans Book';
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row;
	flex-flow: row;

}
.block_dira_text_yellow{
	width: 45px;
	height: 45px;
	background-color: #FFDE09;
	margin-right: 15px;
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	display: block;
}
.block_dira_text span{
	font-family: 'Solomon Sans';
	font-weight: bold;
}
#imagesequence{
	position: relative;
	margin-top: -70px;
	margin-bottom: -70px;
}
#myimg{
	width: 100%;
}

/*черный блок*/
#black_block{
	width: 100%;
	background-color: #000;
	padding-top: 60px;
	position: relative;
	z-index: 60;
	margin-bottom: 80px;
}
#black_block_line{
	height: 30px;
	background-image: url(../images/line.png);
	width: 100%;
	background-repeat: repeat-x;
}
#black_block_wr{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row;
	flex-flow: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#black_block_wr img{
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	max-width: 156px;
}
#black_block_text{
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}
#black_block_text span{
	font-family: 'Solomon Sans';
	font-weight: bold;
}

/*Блок с цифрами*/
#number_one, #number_two{
	width: 100%;
}
#number_one_wr, #number_two_wr{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row;
	flex-flow: row;
	margin-bottom: 40px;
}
#number_one_wr{
	padding-right: 245px;
}
.number_one_col_300{
	width: 320px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background-color: #FFDE09;
	position: relative;
	margin-right: 20px;
}
.number_one_col_margin{
	margin: 30px 30px 5px 30px;
	text-align: center;
}
.number_number{
	font-size: 130px;
	font-family: "Gill Sans MT";
	font-weight: bold;
	line-height: 90px;
	opacity: 0;
}
.number_number_small{
	margin-bottom: 20px;
	font-family: 'Solomon Sans';
	font-weight: bold;
	font-size: 30px;
}
.number_line{
	height: 4px;
	width: 100%;
	position: absolute;
	left: 0;
	background-image: url(../images/w_line.png);
}
.number_number_text{
	margin-top: 35px;
	text-align: center;
	/*font-size: 20px;*/
	font-size: 18px;
	line-height: 24px;
}
.number_one_col_400{
	width: 420px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background-color: #FFDE09;
	position: relative;
	margin-right: 20px;
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
}
.number_one_col_max{
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background-color: #FFDE09;
	position: relative;
	margin-right: 20px;
}
.number_one_col_max .number_one_col_margin{
	max-width: 360px;
}

/*Перегрузка*/
#pegriz_wr_title{
	position: relative;
}
#pegriz_title{
	margin-bottom: 60px;
	padding-right: 245px;
	text-align: center;
}

.perevagi_block{
	margin-bottom: 75px;
}
.perevagi_block_title{
	font-family: 'Solomon Sans';
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 35px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.perevagi_block_title>span{
	width: 45px;
	height: 45px;
	background-color: #FFDE09;
	margin-right: 15px;
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	display: block;
}

.perevagi_block_text{
	/*font-size: 30px;*/
	font-size: 22px;
	margin-bottom: 40px;
	/*margin-right: 245px;*/
	margin-right: 400px;
	font-family: 'Solomon Sans Book';
	position: relative;
	margin-left: 60px;
}
.perevagi_block_text span{
	font-family: 'Solomon Sans';
	font-weight: bold;
}


/*еж*/
#ejik{
	width: 100%;
	z-index: 3;
	position: relative;
}
/*.ejik_wr{
	width: 500px;
	position: relative;
	margin-left: auto;
	margin-right: -120px;
	float: right;
}
*/
.ejik_wr{
	width: 360px;
	height: 200px;
	position: relative;
	margin-left: auto;
	margin-right: -100px;
	float: right;
}
#ej_doroga{
	right: 74px;
	position: absolute;
	bottom: 44px;
	height: 99px;
	width: auto;
	margin: 0 auto;
	z-index: 0;
}
#ej_kust{
	position: absolute;
	width: auto;
	height: 107px;
	left: 0;
	bottom: 40px;
	z-index: 3
}
#ej_kust_2{
	position: absolute;
	width: auto;
	height: 74px;
	right: 0;
	bottom: 36px;
	z-index: 3
}
#ej_ej{
	display: block;
	width: auto;
	position: absolute;
	height: 35px;
	right: 0;
	bottom: 60px;
	z-index: 2;
	margin-right: 0;
}
#ej_test{
	position: absolute;
	right: 0;
	top: 50%;
	width: 20px;
	height: 20px;
	background-color: red;
}



/*Жетный блок*/
#yellow{
	background-color: #FFDE09;
	padding: 60px 0;
	position: relative;
	z-index: 30;
}
#yellow_title{
	margin-bottom: 45px;
	text-align: center;
}
.z25_text{
	text-align: center;
	/*font-size: 25px;*/
	font-size: 22px;
	/*line-height: 30px;*/
	line-height: 25px;
	font-family: 'Solomon Sans Book';
}



/*белый блок*/
.white_block{
	padding-bottom: 60px;
	position: relative;
	z-index: 30;
	background-color: #fff;
}
#white_block_first{
	padding-top: 60px;
}
.white_block_wr{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
}
.white_block_col{
	width: 50%;
}
#kamaz_light{
	max-width: 100%;
	margin-right: 20px;
}
.z25_text_left{
	text-align: left;
	margin-left: 20px;
	margin-top: 35px;
}

/*Блок видео*/
#video_img{
	width: 100%;
}
#video{
	padding-bottom: 60px;
	position: relative;
	z-index: 30;
	background-color: #fff;
}

/*Серая кол-онистая*/
#world_opit{
	background-color: #E6E6E6;
	padding-top: 60px;
	/*padding-bottom: 30px;*/
	position: relative;
	z-index: 30;
}
.world_opit_title{
	text-align: center;
	margin-bottom: 60px;
}
#world_opit_wr{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row;
	flex-flow: row;
}
.world_opit_col{
	width: 50%;
}
.z25_text_column{
	text-align: justify;
}
.world_opit_col:nth-child(1) .z25_text_column{
	margin-right: 20px;
}
.world_opit_col:nth-child(2) .z25_text_column{
	margin-left: 20px;
}
#about{
	background-color: #fff;
	position: relative;
	z-index: 30;
	padding-bottom: 60px;
}

.white_margin{
	height: 20px;
	width: 100%;
	background-color: #fff;
	margin-top: 30px;
}
footer{
	/*margin-top: 20px;*/
	z-index: 30;
	position: relative;
	background-color: #FFDE09;
	padding: 60px 0;
}

.footer_wr{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
}
.footer_title{
	margin-right: 80px;
	font-size: 20px;
	font-family: 'Solomon Sans';
	font-weight: bold;
	margin-bottom: 30px;
}
.footer_line{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row;
	flex-flow: row;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 400px;
	margin-bottom: 30px;
}
.footer_line img{
	margin-right: 6px;
}
.footer_line_text{
	font-size: 20px;
	text-decoration: none;
	color: #000;
}
.footer_col:nth-child(3){
	margin-left: auto;
}

#ejik_wr_fix{
	position: relative;
}
#kamaz{
	position: absolute;
	z-index: 1;
	top: -1000px;
	right: 20px;
}
.kamaz-bottom-two{
	top: -10px;
}
#ejik_triger_start{
	position: absolute;
	top: 0;
}
#kamaz_start_two{
	position: absolute;
	top: 250px;
}
#camaz_end_one{
	position: absolute;
	top: 40px;
}
#camaz_end_two{
	position: absolute;
	top:-300px;
}
#menu{
	display: none;
}


/*Кнопки и попап*/
#btn{
	padding-bottom: 60px;
	background-color: #fff;
	position: relative;
	z-index: 6;
}
#btn_wr{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}
.btn_yellow{
	font-size: 20px;
	text-decoration: none;
	width: 360px;
	height: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	background-color: #FFDE09;
	color: #000;
	font-family: 'Solomon Sans';
	font-weight: bold;
}
.popup_title{
	font-family: 'Solomon Sans';
	font-weight: bold;
	font-size: 45px;
	text-align: center;
	margin-bottom: 20px;
}
.popup_text{
	text-align: left;
	font-size: 16px;
	line-height: 25px;
}
.popup_text b{
	font-weight: bold;
	font-family: 'Solomon Sans';
}
.popup_img{
	width: 100%;
	height: auto;
}
.modal-overlay {
	background: rgba(33, 33, 61, .5);
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	z-index: 100;
}
.modal-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
	pointer-events: none;
	z-index: 100;
	display: flex;
	align-items: center;
	justify-content: center;
}
.modal {
	background: #fff;
	color: #000;
	text-align: center;
	max-width: 730px;
	margin: auto;
	padding: 20px 65px;
	pointer-events: auto;
	font-weight: bold;
	visibility: hidden;
}
.open-modal:hover {
	background: #2ecc71;
}
.close-modal {
	color: #aaa;
	background: none;
	position: absolute;
	top: 10px;
	right: 10px;
	border: none;
	width: 25px;
	height: 25px;
	line-height: 15px;
	font-size: 36px;
	font-weight: bold;
	cursor: pointer;
}
.close-modal:hover {
	color: #666871;
}



@media (max-width: 1024px){
	.main_block_text {
		font-size: 108px;
		line-height: 104.3px;
	}
	.main_block_text span {
		font-size: 74px;
	}
	#ejik_triger_start{
		position: absolute;
		top: -200px;
	}
	#camaz_end_one{
		position: absolute;
		top: 100px;
	}
	#kamaz_start_two{
		position: absolute;
		top: 180px;
	}
}
@media (max-width: 768px){
	.block_dira_text, .block_dira_title{
		margin-right: 0;
		padding-right: 0;
	}
	#imagesequence{
		display: none;
	}
	#block_dira{
		position: relative;
		z-index: 30;
		background-color: #fff;
		margin-top: 0;
		padding-top: 40px;
	}
	.block_dira_text{
		margin-bottom: 0;
		padding-bottom: 40px;
	}
	#block_dira_two{
		position: relative;
		z-index: 30;
		background-color: #fff;
		margin-bottom: 0;
		padding-bottom: 60px;
	}
	#black_block_wr{
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
	}
	#black_block_wr img {
		max-width: 80px;
	}
	#number_one, #number_two{
		position: relative;
		z-index: 30;
		background-color: #fff;
	}
	#number_one_wr, #number_two_wr{
		margin-bottom: 0px;
		padding-right: 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.number_one_col_300, .number_one_col_400, .number_one_col_max{
		width: 100%;
		margin-bottom: 40px;
		margin-right: 0;
	}
	.number_one_col_max .number_one_col_margin{
		max-width: 100%;
	}
	.number_one_col_margin{
		width: 100%;
		margin: 30px;
	}
	.number_number_text{
		max-width: 560px;
		margin: 0 auto;
		margin-top: 50px;
	}
	#ejik{
		display: none;
	}
	#pegriz_title{
		padding-right: 0;
		margin-bottom: 0;
		padding-bottom: 60px;
		background-color: #fff;
		z-index: 30;
		position: relative;
	}
	.perevagi_block{
		margin-bottom: 0;
		padding-bottom: 45px;
		background-color: #fff;
		z-index: 30;
		position: relative;
	}
	.perevagi_block_text{
		margin-right: 0;
	}
	#yellow_title{
		max-width: 438px;
		margin: 0 auto;
		margin-bottom: 45px;
	}
	.white_block_wr{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.z25_text_left{
		margin-left: 0;
	}
	#kamaz_light{
		margin-right: 0;
		margin: 0 auto;
		display: block;
	}
	.white_block_col{
		width: 100%;
	}
	#world_opit_wr{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-flow: column;
		flex-flow: column;
	}
	.world_opit_col{
		width: 100%;
	}
	.world_opit_col:nth-child(1) .z25_text_column {
		margin-right: 0;
	}
	.world_opit_col:nth-child(2) .z25_text_column {
		margin-left: 0;
	}
	.mobil_justify{
		text-align: justify;
	}
	#menu{
		display: block;
		float: right;
		position: absolute;
		right: 0;
		top: -15px;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
	}
	header{
		position: fixed;
		z-index: 61;
	}
	#logo, #logo_two{
		height: 56px;
		width: auto;
	}
	#menu {
		margin-top: -14px;
	}
	#menu_block{
		top: 94px;
	}
	.main_block_text {
		font-size: 85px;
		line-height: 84.3px;
	}
	.main_block_text span {
		font-size: 54px;
	}
	#roat_img{
		right: 15px;
	}
}
@media (max-width: 660px){
	#roat{
		display: none;
	}
	#roat_img{
		width: 174px;
	}
	#menu_ul a{
		font-size: 20px;
	}
	.main_block_text {
		font-size: 75px;
		line-height: 70.3px;
	}
	.main_block_text span {
		font-size: 45px;
	}
	.btn_yellow{
		margin-bottom: 20px;
	}
	.modal-wrapper{
		width: 100%;
		height: 100%;
	}
	.modal{
		height: 100%;
		width: 100%;
		padding: 20px;
		overflow: scroll;
	}
	.popup_img{
		margin-bottom: 20px;
	}
}
@media (max-width: 560px){
	.main_block_text {
		font-size: 73px;
		line-height: 85px;
	}
	.main_block_text span {
		font-size: 45px;
	}
	.block_dira_text {
		padding-bottom: 20px;
	}
	.title_site{
		font-size: 35px;
	}
	.number_number {
		font-size: 100px;
		line-height: 80px;
	}
	.perevagi_block_title{
		margin-bottom: 15px;
	}
	.perevagi_block_text {
		font-size: 20px;
		margin-bottom: 0;
	}
	.perevagi_block_title{
		font-size: 25px;
	}
	#yellow, footer{
		padding: 30px 0;
	}
	#yellow_title, .world_opit_title{
		margin-bottom: 25px;
	}
	#white_block_first, #world_opit{
		padding-top: 30px;
	}
	#btn, .white_block, #video, #block_dira_two, #pegriz_title, #about{
		padding-bottom: 30px;
	}
	.footer_col:nth-child(3) {
		margin-left: 0;
	}
	.number_one_col_300, .number_one_col_400, .number_one_col_max {
		margin-bottom: 25px;
	}
}

@media (max-width: 470px){
	#black_block_wr img{
		display: none;
	}
	#logo, #logo_two{
		height: 38px;
	}
	.main_block_text {
		font-size: 56px;
		line-height: 60px;
	}
	.main_block_text span {
		font-size: 35px;
	}
	.block_dira_text, .z25_text{
		font-size: 20px;
		line-height: 25px;
	}
	.title_site {
		font-size: 30px;
	}
	.perevagi_block_title {
		font-size: 22px;
	}
	.perevagi_block_title>span, .block_dira_text_yellow{
		width: 30px;
		height: 30px;
	}
	.perevagi_block_text{
		margin-left: 45px;
	}
	#btn, .perevagi_block, .white_block, #video, #block_dira_two, #pegriz_title, #about{
		padding-bottom: 25px;
	}
	#white_block_first{
		padding-top: 25px;
	}
	#menu img{
		height: 30px;
	}
	#menu_block{
		top: 87px;
	}
	#menu {
		margin-top: -18px;
	}
	.popup_text {
		text-align: left;
		font-size: 16px;
		line-height: 25px;
	}
	.popup_title{
		font-size: 40px;
	}
}

@media (max-width: 370px){
	#logo, #logo_two{
		height: 32px;
	}
	.main_block_text {
		font-size: 48px;
		line-height: 50px;
	}
	.main_block_text span {
		font-size: 29px;
	}
	#menu img{
		height: 25px;
	}
	#menu_block{
		top: 82px;
	}
	#menu {
		margin-top: -0;
	}
	#menu svg{
		height: 60px;
	}
}



/*временно*/
.ham {
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
	-webkit-transition: -webkit-transform 400ms;
	transition: -webkit-transform 400ms;
	-o-transition: transform 400ms;
	transition: transform 400ms;
	transition: transform 400ms, -webkit-transform 400ms;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.hamRotate.active {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.hamRotate180.active {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.line {
	fill:none;
	-webkit-transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
	-o-transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
	transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
	stroke:#000;
	stroke-width:5.5;
	stroke-linecap:round;
}
.ham1 .top {
	stroke-dasharray: 40 139;
}
.ham1 .bottom {
	stroke-dasharray: 40 180;
}
.ham1.active .top {
	stroke-dashoffset: -98px;
}
.ham1.active .bottom {
	stroke-dashoffset: -138px;
}